import request from '@/utils/request'

export function dictDataUpdate(data: any) {
    return request({
        url: '/system-boot/dictData/update',
        method: 'post',
        data: data
    })
}

export function dictDataDelete(data: any) {
    return request({
        url: '/system-boot/dictData/delete',
        method: 'post',
        data: data
    })
}

export function dictDataGetTypeIdData(data: any) {
    return request({
        url: '/system-boot/dictData/getTypeIdData',
        method: 'post',
        data: data
    })
}


export function dictDataAdd(data) {
    return request({
        url: '/system-boot/dictData/add',
        method: 'post',
        data: data
    })
}